Subject: transition from local to external server

From: James Paul <[email-masked]>
Date: 19 Apr 2000 09:02:30 -0700

Currently we have users logging into a system that runs sendmail. Users run pine 4.04 from a shell like usual. All is well. We will be moving mail service to an independent carrier grade server, no more /var/mail/. User shell accounts will stay on the old system. The users who want to continue to use pine will need to be able to collect mail from the new system.

I know I can use pine.conf.fixed to control the configuration that users use. The problem is that I did a test where I added the new server to the collectionList and the result was not what I expected.

Nicname : foo
Server     : foo.bar.com
Path        :
view        :

The first problem is that Pine asks for username and password for every action. The second problem is that the folders are listed twice, once with foldername and a second time with foldername/. The third problem is that I can't get messages from the inbox.

Has anyone handled this situation in the past?
Is there another way to set this up?

Any advice would be greatly appreciated.

Thanks in advance,

James Paul

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------